/* #22ADA8
#716265
#DCD2D3 */
:root {
  --color1: #716265;
  --color2: #22ada8;
}

section {
  padding: 100px 0;
}
header {
  padding: 200px 0;
}
header,
footer {
  background: url(../img/head.png), var(--color1);
  background: url(../img/head.png),
    -moz-linear-gradient(left, var(--color1) 0%, var(--color2) 100%);
  background: url(../img/head.png),
    -webkit-linear-gradient(left, var(--color1) 0%, var(--color2) 100%);
  background: url(../img/head.png),
    linear-gradient(to right, var(--color1) 0%, var(--color2) 100%);
  filter: url(../img/head.png),
    progid:
      DXImageTransform.Microsoft.gradient(
        startColorstr=var(--color1),
        endColorstr=var(--color2),
        GradientType=1
      );
}
.gallery_play {
  background-color: var(--color2);
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  margin: 30px auto;
  transition: all 0.2s ease;
}
.gallery_play:hover {
  background-color: var(--color1);
}
.gallery_play_triangle {
  margin-right: -3px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 20px;
  border-color: transparent transparent transparent var(--bs-white);
}
.btn-gallery {
  display: block;
  max-width: 200px;
  margin: 0 auto;
  padding: 8px 30px;
  color: var(--bs-white);
  background-color: var(--color2);
}
.btn-gallery:hover {
  color: var(--bs-white);
  background-color: var(--color1);
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* About DA */
.about, .schedule {
  background-color: #eee;
}
.about i {
  font-size: 25px;
  color: var(--color2);
}
.gallery_circle{
  margin: 0 auto 15px;
  width: 70px;
  height: 70px;
  border: 3px solid var(--color2);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 15px auto 30px;
}
.line {
  width: 100px;
  height: 3px;
  background-color: var(--color1); 
  margin: 15px auto 30px;
}
/* tasks */
.tasks h5 {
  padding: 50px;
  border: 3px solid var(--color1);
}
/* schedule */
.accordion-button:not(.collapsed) {
  color: var(--bs-white);
  background-color: var(--color2);
  border-width: 0;
  
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

/* footer */
footer {
  padding: 30px 0;
}
.btn-outline-light {
  border-radius: 50%;
}
/* colors */
.color1 {
  color: var(--color1);
}
.color2 {
  color: var(--color2);
}
.bg1 {
  background-color: var(--color1);
}
.bg2 {
  background-color: var(--color2);
}